#back2Top {
    width: 55px;
    line-height: 55px;
    overflow: hidden;
    z-index: 999;
    display: none;
    cursor: pointer;
    
    position: fixed;
    bottom: 20px;
    right: 0;
	left: 0;
	margin: auto;
    background-color: #BB0003;
    color: #fff;
    text-align: center;
    font-size: 30px;
    text-decoration: none;
}
#back2Top:hover {
    background-color: #BB0003;
    color: #fff;
}


html, body, 
.container {
	position: relative;
	width: 100%;
	height: 100%;
	font-family: 'Nunito', sans-serif;
}

body {
	overflow-y: scroll;
	background: #ecf0f1;
}


.btn-menu {width: 100px; height: 55px; line-height: 55px; float: left; padding: 5px; background-color: #333; color: #fff;}

.italia {background-image:url("../fnd.jpg"); background-size: cover; }

.item-carta {width: 100%; height: auto; display: inline-block;}
.block-item {width: 80%; height: auto; float: left;}
.titulo-item {width: 100%; height: auto; font-size: 22px; font-weight: 400; color: #000; float: left;}
.ingredientes-item {width: 100%; height: auto; font-size: 16px; font-weight: 400; color: #666;}
.block-precio {width: auto; height:auto;  float: right; color: #000}

.clase {width: 100%; height: 55px; line-height: 55px; background-color: rgba(229,219,197,1.00); color: #333; padding: 5px; margin-top: 10px; margin-bottom: 15px; float: left;}


.btn-ingreso { width: auto !important; background-color: rgba(196,0,3,1.00); color: #fff; font-size: 18px !important; text-align: center; padding: 10px; margin:10px;}



.categoria {width: 100%; height: 200px; float: left; background-color: #C92124; margin-bottom: 40px; background:url("../img/pizza.png"); background-size: cover;}
.categoria-carnes {width: 100%; height: 200px; float: left; background-color: #C92124; margin-bottom: 40px; background:url("../img/carnes.png"); background-size: cover;}
.categoria-lomos {width: 100%; height: 200px; float: left; background-color: #C92124; margin-bottom: 40px; background:url("../img/lomos.png"); background-size: cover;}
.categoria-ensaladas {width: 100%; height: 200px; float: left; background-color: #C92124; margin-bottom: 40px; background:url("../img/ensaladas.png"); background-size: cover;}
.categoria-mar {width: 100%; height: 200px; float: left; background-color: #C92124; margin-bottom: 40px; background:url("../img/mar.png"); background-size: cover;}
.categoria-mundo {width: 100%; height: 200px; float: left; background-color: #C92124; margin-bottom: 40px; background:url("../img/mundo.png"); background-size: cover;}
.categoria-pastas {width: 100%; height: 200px; float: left; background-color: #C92124; margin-bottom: 40px; background:url("../img/pastas.png"); background-size: cover;}
.categoria-kids {width: 100%; height: 200px; float: left; background-color: #C92124; margin-bottom: 40px; background:url("../img/kids.png"); background-size: cover;}

.categoria-cafeteria {width: 100%; height: 200px; float: left; background-color: #C92124; margin-bottom: 40px; background:url("../img/cafe.jpg"); background-size: cover;}

.categoria-tragos {width: 100%; height: 200px; float: left; background-color: #C92124; margin-bottom: 40px; background:url("../img/tragos.jpg"); background-size: cover;}
.categoria-bebidas {width: 100%; height: 200px; float: left; background-color: #C92124; margin-bottom: 40px; background:url("../img/gaseosas.jpg"); background-size: cover;}
.categoria-cervezas {width: 100%; height: 200px; float: left; background-color: #C92124; margin-bottom: 40px; background:url("../img/cervezas.jpg"); background-size: cover;}
.categoria-vinos {width: 100%; height: 200px; float: left; background-color: #C92124; margin-bottom: 40px; background:url("../img/vinos.jpg"); background-size: cover;}
.categoria-postres {width: 100%; height: 200px; float: left; background-color: #C92124; margin-bottom: 40px; background:url("../img/postres.jpg"); background-size: cover;}

.titulo-categoria {font-size: 32px; width: 70%; padding: 20px; font-weight: 200;  height: auto; color: #fff; background-color: rgba(101,90,23,0.90); margin-top: 20px; }

.logo-centrado {width: 200px; height: 200px;  position: absolute; top: 5%; left: 50%; margin-left: -100px; z-index: 999; -webkit-border-radius: 50%;
-moz-border-radius: 50%;
border-radius: 50%; background-image: url("../img/italian-flag-1024x569.jpg"); background-size: cover; background-position: center;}
.logo-centrado img {width: 180px; height: auto; margin-top: 50px; margin-left: 10px; z-index: 9999;}





.splitlayout {
	position: relative;
	overflow-x: hidden;
	min-height: 100%;
	width: 100%;
}

/* Intro sides */
.side {
	position: fixed;
	top: 0;
	z-index: 100;
	width: 50%;
	height: 100%;
	text-align: center;
	-webkit-backface-visibility: hidden;
}

.open-left .side,
.open-right .side {
	cursor: default;
}

.overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 499;
	visibility: hidden;
	width: 100%;
	height: 100%;
	opacity: 0;
}

.side-left .overlay {
	background: rgba(0,0,0,0.7);
}

.side-right .overlay {
	background: rgba(0,0,0,0.3);
}

.side-left {
	left: 0;
	background-image: url("../salon.jpg");
	background-size: cover;

	color: #fff;
	outline: 1px solid #47a3da; /* avoid gap */
}

.side-right {
	right: 0;
	background: rgba(68,125,20,0.90);
	background-image: url("../fnd.jpg");
	background-size: cover;
	color: #fff;
	outline: 1px solid #fff; /* avoid gap */
}

/* Intro content, profile image and name, back button */
.intro-content {
	position: absolute;
	top: 50%;
	left: 50%;
	padding: 0 1em;
	width: 50%;
	cursor: pointer;
	-webkit-transform: translateY(-50%) translateX(-50%);
	transform: translateY(-50%) translateX(-50%);
}

.profile {
	margin: 0 auto;
	width: 140px;
	height: 140px;
	font: 180px;
	
}

.font80 {font-size: 80px;}


.intro-content h1 > span {
	display: block;
	white-space: nowrap;
}

.intro-content h1 > span:first-child {
	font-weight: 300;
	font-size: 2em;
}

.intro-content h1 > span:nth-child(2) {
	position: relative;
	margin-top: 0.5em;
	padding: 0.8em;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 0.8em;
}

.intro-content h1 > span:nth-child(2):before {
	position: absolute;
	top: 0;
	left: 25%;
	width: 50%;
	height: 2px;
	background: none;
	content: '';
}

.side-right .intro-content h1 > span:nth-child(2):before {
	background: NONE;
}

.back {
	position: fixed;
	top: 8.6em;
	z-index: 99999;
	display: block;
	visibility: hidden;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	color: #fff;
	text-align: center;
	font-size: 30px;
	line-height: 44px;
	opacity: 0;
	pointer-events: none;
}

.mobile-layout .back { /* fixed positioning will make this not clickable after scrolling on some mobile devices */
	position: fixed;
}

.back-left {
	left: 12.5%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	position: fixed;
}

.back-right {
	right: 12.5%;
	-webkit-transform: translateX(50%);
	transform: translateX(50%);
	color: #fff;
	position: fixed;
}

.open-right .back-left,
.open-left .back-right {
	visibility: visible;
	opacity: 1;
	-webkit-transition-delay: 0.3s;
	transition-delay: 0.3s;
	pointer-events: auto;
}

.back:hover {
	color: #ddd;
}

/* Pages */
.page {
	position: relative;
	top: 0;
	overflow: auto;
	min-height: 100%;
	width: 75%;
	height: auto;
	font-size: 1.4em;
	-webkit-backface-visibility: hidden;
}

.page-right {
	left: 25%;
	outline: 5px solid #ecf0f1; /* avoid rounding gaps */
	background: #ecf0f1;
	color: #97a8b2;
	-webkit-transform: translateX(100%);
	transform: translateX(100%);
}

.splitlayout.open-right {
	background: #ecf0f1;
}

.page-left {
	left: 0;
	outline: 5px solid #ecf0f1; /* avoid rounding gaps */
	background: #ecf0f1;
	color: #fff;
	text-align: left;
	-webkit-transform: translateX(-100%);
	transform: translateX(-100%);
}

.splitlayout.open-left {
	background: #ecf0f1;
}

/* Inner page content */
.page-inner {
	padding: 2em;
}

.page-inner section {
	padding-bottom: 1em;
}

.page-inner h2 {
	margin: 0 0 1em 0;
	font-weight: 300;
	font-size: 2.4em;
}

.page-inner p {
	font-weight: 300;
	font-size: 1.2em;
}

/* All transitions */
.side,
.page {
	-webkit-transition: -webkit-transform 0.6s;
	transition: transform 0.6s;
}

.overlay {
	-webkit-transition: opacity 0.6s, visibility 0.1s 0.6s;
	transition: opacity 0.6s, visibility 0.1s 0.6s;
}

.intro-content {
	-webkit-transition: -webkit-transform 0.6s, top 0.6s;
	transition: transform 0.6s, top 0.6s;
}

.intro-content h1,
.back {
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
}

/* Open and close */

/* We need to set the position and overflow for the respective page scroll */
.reset-layout .page,
.splitlayout.open-right .page-left,
.splitlayout.open-left .page-right,
.splitlayout.close-right .page-left,
.splitlayout.close-left .page-right {
	position: absolute;
	overflow: hidden;
	height: 100%;
}

.splitlayout.open-right .page-right,
.splitlayout.open-left .page-left {
	position: relative;
	overflow: auto;
	height: auto;
}

.open-right .side-left .overlay,
.open-left .side-right .overlay {
	visibility: visible;
	opacity: 1;
	-webkit-transition: opacity 0.6s;
	transition: opacity 0.6s;
}

/* Right side open */
.open-right .side-left {
	-webkit-transform: translateX(-60%);
	transform: translateX(-60%);
}

.open-right .side-right {
	z-index: 200;
	-webkit-transform: translateX(-150%);
	transform: translateX(-150%);
}

.close-right .side-right {
	z-index: 200;
}

.open-right .side-right .intro-content {
	-webkit-transform: translateY(-50%) translateX(0%) scale(0.6);
	transform: translateY(-50%) translateX(0%) scale(0.6);
}

.open-right .page-right {
	-webkit-transform: translateX(0%);
	transform: translateX(0%);
}

/* Left side open */
.open-left .side-right {
	-webkit-transform: translateX(60%);
	transform: translateX(60%);
}

.open-left .side-left {
	z-index: 200;
	-webkit-transform: translateX(150%);
	transform: translateX(150%);
}

.close-left .side-left {
	z-index: 200;
}

.open-left .side-left .intro-content {
	-webkit-transform: translateY(-50%) translateX(-100%) scale(0.6);
	transform: translateY(-50%) translateX(-100%) scale(0.6);
}

.open-left .codropsheader {
	opacity: 0;
	visibility: hidden;
	-webkit-transition: opacity 0.3s, visibility 0.1s 0.3s;
	transition: opacity 0.3s, visibility 0.1s 0.3s;
}

.open-left .page-left {
	-webkit-transform: translateX(0%);
	transform: translateX(0%);
}

/* Media Queries */
@media screen and (max-width: 83em) {
	.intro-content { font-size: 60%; }
}

@media screen and (max-width: 58em) {
	body { font-size: 90%; }
}

@media screen and (max-width: 49.4375em) {
	.open-right .side-right {
		-webkit-transform: translateX(-175%);
		transform: translateX(-175%);
	}

	.open-right .side-left {
		-webkit-transform: translateX(-100%);
		transform: translateX(-100%);
	}

	.open-left .side-right {
		-webkit-transform: translateX(100%);
		transform: translateX(100%);
	}

	.open-left .side-left {
		-webkit-transform: translateX(175%);
		transform: translateX(175%);
	}

	.page {
		width: 100%;
	}

	.page-right {
		left: 0;
		padding-left: 15%;
	}

	.page-left {
		padding-right: 15%;
	}

	.intro-content {
		width: 100%;
	}

	.open-right .side-right .intro-content {
		top: 100%;
		-webkit-transform: translateY(-150px) translateX(-12.5%) scale(0.5);
		transform: translateY(-150px) translateX(-12.5%) scale(0.5);
	}

	.open-left .side-left .intro-content {
		top: 100%;
		-webkit-transform: translateY(-150px) translateX(-87.5%) scale(0.5);
		transform: translateY(-150px) translateX(-87.5%) scale(0.5);
	}

	.open-right .intro-content h1,
	.open-left .intro-content h1 {
		opacity: 0;
	}
	
	.open-right .logo-centrado,
	.open-left .logo-centrado {
		opacity: 0;
	}
	

	.back-left {
		left: 6.25%;
		position: fixed;
	}

	.back-right {
		right: 6.25%;
		position: fixed;
	}
}

@media screen and (max-width: 42.5em) {
	body { font-size: 80%; }
	.intro-content { font-size: 50%; }
}

@media screen and (max-height: 41.125em) {
	.intro-content {
		-webkit-transform: translateY(-25%) translateX(-50%);
		transform: translateY(-25%) translateX(-50%);
	}
}

@media screen and (max-width: 39.375em) {
	.intro-content .profile { -webkit-transform: scale(0.5); transform: scale(0.5); }
}

@media screen and (max-width: 320px) {
	body { font-size: 70%; }
}





